What is this error ...
 
Notifications
Clear all

[Closed] What is this error [ Server-Side Request Forgery]

2 Posts
2 Users
1 Reactions
248 Views
Posts: 15
Topic starter
(@hasanaytac)
Eminent Member
Joined: 2 years ago

Error : Wordpress wpForo Forum plugin <= 2.1.7 - Authenticated (Subscriber+) Local File Include, Server-Side Request Forgery, and PHAR Deserialization via file_get_contents vulnerability

1 Reply
Chris
Posts: 3650
(@chris)
Famed Member
Joined: 3 years ago

Hi @hasanaytac,

Please update to 2.1.8 and check again.